.version.contact_us /* version checker */
{
	color: #000008;
	background-color: #AAE1F5;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #FFFFFF url("../../images/trafficschool_contactus_oct2015.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 97px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 927px;
}

#u894
{
	z-index: 2;
	width: 56px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 380px;
}

#u895
{
	z-index: 3;
	width: 82px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 441px;
}

#u896
{
	z-index: 4;
	width: 67px;
	height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 529px;
}

.ie #u894,.ie #u895,.ie #u896
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 768px;
}

